<!DOCTYPE html>
<html>
  <head>
    <title>CRUD</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_pack_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
  </head>

  <body>
  <ul>
    <li><%= link_to 'Tasks', root_path %></li>
  </ul>
    <%= yield %>
  </body>
</html>
